Error installing packages using ActiveState ppm 
Author Message
 Error installing packages using ActiveState ppm

Hi

I am using 5.6.1 of ActiveState perl (unfortunately must be Windoze).
Trying to install different pod packages.

Get the error:

Error installing package 'Net-DNS': Read a PPD for 'Net-DNS', but it
is not intended for this build of Perl (MSWin32-x86-multi-thread).

Also go to activestate site directly, download and install from hard
drive - same error. Tried many other packages... all same error.

Is there a problem with this version of ActiveState? I read somewhere
else that another person downgraded his version and the error went
away.

Any suggestions?

Anthony Barker



Sat, 17 Jan 2004 21:37:43 GMT  
 Error installing packages using ActiveState ppm
Just incase anyone else has this problem... I re-downloaded the
ActiveState package - reinstalled and voila ! no more problems....

Anthony

Quote:

> Hi

> I am using 5.6.1 of ActiveState perl (unfortunately must be Windoze).
> Trying to install different pod packages.

> Get the error:

> Error installing package 'Net-DNS': Read a PPD for 'Net-DNS', but it
> is not intended for this build of Perl (MSWin32-x86-multi-thread).

> Also go to activestate site directly, download and install from hard
> drive - same error. Tried many other packages... all same error.

> Is there a problem with this version of ActiveState? I read somewhere
> else that another person downgraded his version and the error went
> away.

> Any suggestions?

> Anthony Barker



Fri, 23 Jan 2004 10:06:41 GMT  
 
 [ 2 post ] 

 Relevant Pages 

1. Installing packages with ppm on Win32-ActiveState

2. Installing packages with ppm on Win32-ActiveState

3. DBD::Ingres install using ppm on Activestate Dist.

4. ppm install using downloaded package

5. Help error in install ActiveState Tk package

6. error install libwww-perl using ppm.

7. ActiveState ppm packages

8. Q: ActiveState ppm install failure

9. Installing ActiveState 51X and PPM

10. make html documentation for modules not installed via ActiveState's ppm

11. PPM gives error on installing Mail-Box

12. PPM error installing modules

 

 
Powered by phpBB® Forum Software